Subject: confirm a8fbb784b07ebfc2e7c497c6a43481b8273373b8
From: [email-masked]
Date: Mon, 02 Sep 2024 03:28:58 -0700

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.